# Dies ist die Kicher-Übersetzung. Viel Spaß! 
# Enthält nur Strings, die anders sind als in Lang_de_DE

# About
AboutPhex_AboutText = <b>Swift</b> - Gnutella Client with Memory Profiler<br>\
            Licensed under the GNU General Public License<br><br>\
             Portions of the Software is Copyright of: <br>\
		 Phex contributers and others 2001-2005. All rights reserved.<br>\
            <br><br>\
            This product includes software developed by the<br>\
            Apache Software Foundation http://www.apache.org and<br>\
            under the Apache License http://www.apache.org/licenses<br><br>\

# UploadTab
UploadQueued = Host trödelt

# sw download status
WaitingForDownload = Ich trödel rum
Connecting = Grabsche danach...
Downloading = Hole es rüber...
Completed = Hab's!!!

# SWDownloadTab
DownloadOverview_DownloadingCandidates = Rübergebend:
DownloadOverview_ConnectingCandidates = Begrüßend:
DownloadOverview_QueuedCandidates = Trödelnd:
DownloadOverview_GoodCandidates = Yummi!:
DownloadOverview_BadCandidates = Bäh!:
DownloadOverview_TotalCandidates = Alle zusammen: